@charset "utf-8";
/* ===================================================================
CSS information

  file name  : resp.css
  style info : レスポンシブ用
=================================================================== */

@media screen and (max-width: 1440px){

/* -----------------------------------------------------------
  .article_box
----------------------------------------------------------- */
.m_main .container .article_box .txt_box {
  margin-left: 5vw;
}

.m_main .container .article_box .pic_box {
  flex: 0 1 30%;
}

/* -----------------------------------------------------------
  .main
----------------------------------------------------------- */
#lower .m_main .main {
  height: 120px;
}

/* -----------------------------------------------------------
  .m_footer
----------------------------------------------------------- */
.m_footer {
  padding-bottom: 10vw;
  padding-top: 12.5vw;
}

.m_footer .diagonal_01 {
  bottom: -22.5vw;
  left: -22.5vw;
}

.m_footer .wave_01 {
  bottom: 12.5vw;
  right: 10vw;
}

/* -----------------------------------------------------------
  トップページ
----------------------------------------------------------- */
#top .m_main .container #concept_sec {
  padding: 7.5vw 5vw 10vw;
}

#top .m_main .container #concept_sec .wrapper .concept_box {
  padding: 10vw 0;
}

#top .m_main .container #concept_sec .triangle_02 {
  bottom: -10vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item:not(:first-of-type) {
  margin-top: 2.5vw;
}

#top .m_main .container #news_sec .wave_01 {
  right: -10vw;
  top: 7.5vw;
}

#top .m_main .container #news_sec {
  padding: 12.5vw 5vw;
}

#top .m_main .container #news_sec .triangle_01 {
  bottom: -12.5vw;
}

/* -----------------------------------------------------------
  新着情報
----------------------------------------------------------- */
.news .m_main .container .triangle_01 {
  left: 10vw;
  top: 7vw;
  height: calc(67.3224px * 0.9);
  width: calc(86.0997px * 0.9);
}

.news .m_main .container .wave_01 {
  right: -10vw;
  top: 5vw;
  height: calc(151.077px * 0.8);
  width: calc(571.9994px * 0.8);
}

.news .m_main .container .wave_02 {
  left: 5vw;
  top: 40vw;
  height: calc(78.8683px * 0.8);
  width: calc(298.6061px * 0.8);
}

.news .m_main .container .triangle_02 {
  right: 5vw;
  top: 50vw;
  height: calc(95.3117px * 0.9);
  width: calc(121.8956px * 0.9);
}

.news .m_main .container .triangle_03 {
  left: 3vw;
  top: 95vw;
  height: calc(183.1901px * 0.7);
  width: calc(234.2848px * 0.7);
}

.news .m_main .container .wave_03 {
  left: -3vw;
  top: 170vw;
  height: calc(165.7704px * 0.6);
  width: calc(627.629px * 0.6);
}

}

@media screen and (max-width: 1280px){

/* -----------------------------------------------------------
  .heading
----------------------------------------------------------- */
.heading .lead {
  font-size: 2.4rem;
  margin-left: calc(calc(110px * 0.8) + 20px);
}

/* -----------------------------------------------------------
  .headline_box
----------------------------------------------------------- */
#lower .headline_box {
  padding: 10vw 0;
}

#lower .headline_box .headline {
  font-size: 3.4rem;
}

/* -----------------------------------------------------------
  .hd
----------------------------------------------------------- */
.hd_01 {
  font-size: 3.4rem;
}

.hd_01 .num {
  height: calc(110px * 0.8);
  width: calc(110px * 0.8);
}

/* -----------------------------------------------------------
  .article_box
----------------------------------------------------------- */
.m_main .container .article_box .txt_box {
  margin-left: 7vw;
}

.m_main .container .article_box .txt_box .news_head .news_subtitle {
  font-size: 2.0rem;
}

.m_main .container .article_box .txt_box .news_head .news_title {
  font-size: 2.6rem;
}

.m_main .container .article_box .txt_box .news_button {
  margin-top: 3vw;
}

/* -----------------------------------------------------------
  .main
----------------------------------------------------------- */
#lower .m_main .main {
  height: 100px;
}

/* -----------------------------------------------------------
  .m_footer
----------------------------------------------------------- */
.m_footer .diagonal_01 {
  height: calc(623.0565px * 0.9);
  width: calc(711.8104px * 0.9);
}

.m_footer .wave_01 {
  bottom: 15vw;
  right: 7.5vw;
  height: calc(67.3224px * 0.9);
  width: calc(86.0997px * 0.9);
}

/* -----------------------------------------------------------
  トップページ
----------------------------------------------------------- */
#top .m_main .main .headline .headline_ttl {
  margin-top: 2vw;
}

#top .m_main .main .headline .headline_ttl01 {
  width: calc(762.0984px * 0.85);
}

#top .m_main .main .headline .headline_ttl02 {
  width: calc(720.1892px * 0.85);
}

#top .m_main .main .headline .headline_ttl03 {
  width: calc(702.3364px * 0.85);
}

#top .m_main .main .headline .headline_ttl04 {
  width: calc(411.175px * 0.85);
}

#top .m_main .main .headline .headline_ttl05 {
  width: calc(967.3242px * 0.85);
}

#top .m_main .container #concept_sec .concept_box .concept_ttl {
  font-size: 3.2rem;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:before {
  height: calc(125px * 0.8);
  width: calc(125px * 0.8);
  top: -120px;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:after {
  height: calc(380px * 0.8);
  width: calc(380px * 0.8);
}

#top .m_main .container #concept_sec .triangle_01 {
  left: 0;
  height: calc(67.3224px * 0.9);
  width: calc(86.0997px * 0.9);
}

#top .m_main .container #concept_sec .triangle_02 {
  right: -1vw;
  height: calc(183.1901px * 0.8);
  width: calc(234.2848px * 0.8);
}

#top .m_main .container #concept_sec .wave_01 {
  left: -3vw;
  height: calc(78.8683px * 0.9);
  width: calc(298.6061px * 0.9);
}

#top .m_main .container #services_sec .services_box .services_ttl .ttl_img {
  width: calc(800px * 0.9);
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_ttl {
  font-size: 2.6rem;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_lead {
  font-size: 1.7rem;
}

#top .m_main .container #news_sec .wave_01 {
  height: calc(151.0774px * 0.9);
  width: calc(571.9994px * 0.9);
}

#top .m_main .container #news_sec .news_box {
  margin-left: calc(calc(110px * 0.8) + 20px);
}

#top .m_main .container #news_sec .button_box {
  margin-top: 5vw;
}

#top .m_main .container #news_sec .triangle_01 {
  right: -1vw;
  height: calc(95.3117px * 0.85);
  width: calc(121.8956px * 0.85);
}

/* -----------------------------------------------------------
  新着情報
----------------------------------------------------------- */
.news .m_main .container .triangle_01 {
  left: 7.5vw;
  top: 9vw;
  height: calc(67.3224px * 0.8);
  width: calc(86.0997px * 0.8);
}

.news .m_main .container .wave_01 {
  right: -7.5vw;
  top: 7.5vw;
  height: calc(151.077px * 0.7);
  width: calc(571.9994px * 0.7);
}

.news .m_main .container .wave_02 {
  left: 2.5vw;
  top: 45vw;
  height: calc(78.8683px * 0.7);
  width: calc(298.6061px * 0.7);
}

.news .m_main .container .triangle_02 {
  right: 5vw;
  top: 60vw;
  height: calc(95.3117px * 0.8);
  width: calc(121.8956px * 0.8);
}

.news .m_main .container .triangle_03 {
  left: 3vw;
  top: 100vw;
  height: calc(183.1901px * 0.5);
  width: calc(234.2848px * 0.5);
}

.news .m_main .container .wave_03 {
  left: -3vw;
  top: 180vw;
  height: calc(165.7704px * 0.5);
  width: calc(627.629px * 0.5);
}

}

@media screen and (max-width: 1080px){

/* -----------------------------------------------------------
  .btn
----------------------------------------------------------- */
.btn {
  width: 400px;
}

/* -----------------------------------------------------------
  .inner
----------------------------------------------------------- */
.inner {
  max-width: 100%;
  min-width: 100%;
}

/* -----------------------------------------------------------
  .heading
----------------------------------------------------------- */
.heading .lead {
  font-size: 2.2rem;
  margin-left: calc(calc(110px * 0.7) + 20px);
}

/* -----------------------------------------------------------
  .headline_box
----------------------------------------------------------- */
#lower .headline_box .headline {
  font-size: 3.0rem;
}

/* -----------------------------------------------------------
  .hd
----------------------------------------------------------- */
.hd_01 {
  font-size: 3.0rem;
}

.hd_01 .num {
  height: calc(110px * 0.7);
  width: calc(110px * 0.7);
}

/* -----------------------------------------------------------
  .article_box
----------------------------------------------------------- */
.m_main .container .article_box .txt_box .news_head .news_title {
  font-size: 2.4rem;
}

/* -----------------------------------------------------------
  .main
----------------------------------------------------------- */
#lower .m_main .main {
  height: 80px;
}

/* -----------------------------------------------------------
  .m_footer
----------------------------------------------------------- */
.m_footer .diagonal_01 {
  bottom: -20vw;
  left: -20vw;
  height: calc(623.0565px * 0.75);
  width: calc(711.8104px * 0.75);
}

.m_footer .footer_box .footer_logo {
  width: 280px;
}

.m_footer .wave_01 {
  bottom: 15vw;
  right: 7.5vw;
  height: calc(67.3224px * 0.8);
  width: calc(86.0997px * 0.8);
}

/* -----------------------------------------------------------
  トップページ
----------------------------------------------------------- */
#top .m_main .main .headline .headline_ttl {
  margin-top: 2.5vw;
}

#top .m_main .main .headline .headline_ttl01 {
  width: calc(762.0984px * 0.8);
}

#top .m_main .main .headline .headline_ttl02 {
  width: calc(720.1892px * 0.8);
}

#top .m_main .main .headline .headline_ttl03 {
  width: calc(702.3364px * 0.8);
}

#top .m_main .main .headline .headline_ttl04 {
  width: calc(411.175px * 0.8);
}

#top .m_main .main .headline .headline_ttl05 {
  width: calc(967.3242px * 0.8);
}

#top .m_main .container #concept_sec .concept_box .concept_ttl {
  font-size: 3.0rem;
}

#top .m_main .container #concept_sec .triangle_02 {
  height: calc(183.1901px * 0.7);
  width: calc(234.2848px * 0.7);
}

#top .m_main .container #concept_sec .wave_01 {
  height: calc(78.8683px * 0.8);
  width: calc(298.6061px * 0.8);
}

#top .m_main .container #services_sec .services_box .services_ttl .ttl_img {
  width: calc(800px * 0.85);
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_ttl {
  font-size: 2.4rem;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item:not(:first-of-type) {
  margin-top: 3vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .button_box {
  margin-top: 6vw;
}

#top .m_main .container #news_sec .wave_01 {
  height: calc(151.0774px * 0.75);
  width: calc(571.9994px * 0.75);
}

#top .m_main .container #news_sec .news_box {
  margin-left: calc(calc(110px * 0.7) + 20px);
}

#top .m_main .container #news_sec .button_box {
  margin-top: 7vw;
}

#top .m_main .container #news_sec .triangle_01 {
  right: 0;
  height: calc(95.3117px * 0.8);
  width: calc(121.8956px * 0.8);
}

/* -----------------------------------------------------------
  新着情報
----------------------------------------------------------- */
.news .m_main .container .triangle_01 {
  left: 3vw;
  top: 9vw;
  height: calc(67.3224px * 0.7);
  width: calc(86.0997px * 0.7);
}

.news .m_main .container .wave_01 {
  right: -7.5vw;
  top: 7.5vw;
  height: calc(151.077px * 0.5);
  width: calc(571.9994px * 0.5);
}

.news .m_main .container .wave_02 {
  left: 0;
  top: 50vw;
  height: calc(78.8683px * 0.6);
  width: calc(298.6061px * 0.6);
}

.news .m_main .container .triangle_02 {
  right: 2vw;
  top: 65vw;
  height: calc(95.3117px * 0.7);
  width: calc(121.8956px * 0.7);
}

.news .m_main .container .triangle_03 {
  left: 2vw;
  top: 110vw;
  height: calc(183.1901px * 0.3);
  width: calc(234.2848px * 0.3);
}

.news .m_main .container .wave_03 {
  left: -3vw;
  top: 200vw;
  height: calc(165.7704px * 0.3);
  width: calc(627.629px * 0.3);
}

}

@media screen and (max-width: 810px){

/* -----------------------------------------------------------
  .btn
----------------------------------------------------------- */
.btn {
  font-size: 1.8rem;
  height: 60px;
  width: 350px;
}

/* -----------------------------------------------------------
  .btn_arrow
----------------------------------------------------------- */
.btn_arrow {
  font-size: 1.8rem;
  width: 300px;
}

/* -----------------------------------------------------------
  .heading
----------------------------------------------------------- */
.heading .lead {
  font-size: 2.0rem;
  margin-left: calc(calc(110px * 0.6) + 20px);
}

/* -----------------------------------------------------------
  .headline_box
----------------------------------------------------------- */
#lower .headline_box {
  padding: 12.5vw 0;
}

#lower .headline_box .headline {
  font-size: 2.6rem;
}

/* -----------------------------------------------------------
  .hd
----------------------------------------------------------- */
.hd_01 {
  font-size: 2.6rem;
}

.hd_01 .num {
  height: calc(110px * 0.6);
  width: calc(110px * 0.6);
}

/* -----------------------------------------------------------
  .wrap
----------------------------------------------------------- */
.wrap {
  margin-top: 6vw;
}

/* -----------------------------------------------------------
  .contents
----------------------------------------------------------- */
.contents {
  margin-top: 4vw;
}

/* -----------------------------------------------------------
  .article_box
----------------------------------------------------------- */
.m_main .container .article_box {
  flex-direction: column-reverse;
  margin-bottom: 12.5vw;
}

.m_main .container .article_box .txt_box {
  margin-left: 0;
  margin-top: 4vw;
}

.m_main .container .article_box .txt_box .news_head .news_date {
  font-size: 1.7rem;
}

.m_main .container .article_box .txt_box .news_head .news_subtitle {
  font-size: 1.8rem;
}

.m_main .container .article_box .txt_box .news_head .news_title {
  font-size: 2.2rem;
}

.m_main .container .article_box .txt_box .news_body {
  margin-top: 1.5em;
}

.m_main .container .article_box .txt_box .news_button {
  margin-top: 4vw;
}

.m_main .container .article_box .pic_box {
  flex: 0 100%;
}

/* .m_main .container .article_box .pic_box img {
  aspect-ratio: 4/3;
} */

.m_main .container .button_box {
  margin-top: 12.5vw;
}

/* -----------------------------------------------------------
  .m_footer
----------------------------------------------------------- */
.m_footer .diagonal_01 {
  bottom: -22vw;
  left: -25vw;
  height: calc(623.0565px * 0.6);
  width: calc(711.8104px * 0.6);
}

.m_footer .wave_01 {
  bottom: 17.5vw;
  right: 3vw;
  height: calc(67.3224px * 0.7);
  width: calc(86.0997px * 0.7);
}

.m_footer .footer_box .footer_logo {
  width: 250px;
}

/* -----------------------------------------------------------
  トップページ
----------------------------------------------------------- */
#top .m_main .main {
  height: 60vh;
}

#top .m_main .main .headline .headline_ttl {
  margin-top: 3vw;
}

#top .m_main .main .headline .headline_ttl01 {
  width: calc(762.0984px * 0.6);
}

#top .m_main .main .headline .headline_ttl02 {
  width: calc(720.1892px * 0.6);
}

#top .m_main .main .headline .headline_ttl03 {
  width: calc(702.3364px * 0.6);
}

#top .m_main .main .headline .headline_ttl04 {
  width: calc(411.175px * 0.6);
}

#top .m_main .main .headline .headline_ttl05 {
  width: calc(967.3242px * 0.6);
}

#top .m_main .container #concept_sec {
  padding: 12.5vw 5vw 17.5vw;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl {
  font-size: 2.4rem;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:before {
  height: calc(125px * 0.7);
  width: calc(125px * 0.7);
  top: -110px;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:after {
  height: calc(380px * 0.7);
  width: calc(380px * 0.7);
}

#top .m_main .container #concept_sec .triangle_01 {
  top: -5vw;
  height: calc(67.3224px * 0.8);
  width: calc(86.0997px * 0.8);
}

#top .m_main .container #concept_sec .triangle_02 {
  bottom: -15vw;
  height: calc(183.1901px * 0.6);
  width: calc(234.2848px * 0.6);
}

#top .m_main .container #concept_sec .wave_01 {
  bottom: -7.5vw;
  height: calc(78.8683px * 0.7);
  width: calc(298.6061px * 0.7);
}

#top .m_main .container #services_sec .services_box .services_ttl .ttl_img {
  width: calc(800px * 0.8);
}

#top .m_main .container #services_sec .services_list {
  padding: 7.5vw 5vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item:not(:first-of-type) {
  margin-top: 4vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_ttl {
  font-size: 2.0rem;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_lead {
  font-size: 1.6rem;
  margin-left: calc(1em + 0.5em);
}

#top .m_main .container #news_sec {
  padding: 12.5vw 5vw 15vw;
}

#top .m_main .container #news_sec .news_box {
  margin-left: 0;
}

#top .m_main .container #news_sec .button_box {
  margin-top: 10vw;
}

#top .m_main .container #news_sec .wave_01 {
  height: calc(151.0774px * 0.6);
  width: calc(571.9994px * 0.6);
}

#top .m_main .container #news_sec .triangle_01 {
  bottom: -15vw;
  right: 0;
  height: calc(95.3117px * 0.7);
  width: calc(121.8956px * 0.7);
}

/* -----------------------------------------------------------
  新着情報
----------------------------------------------------------- */
.news .m_main .container .triangle_01 {
  left: 2vw;
  top: 12vw;
  height: calc(67.3224px * 0.6);
  width: calc(86.0997px * 0.6);
}

.news .m_main .container .wave_01 {
  right: -7.5vw;
  top: 10vw;
  height: calc(151.077px * 0.4);
  width: calc(571.9994px * 0.4);
}

.news .m_main .container .wave_02 {
  left: 1vw;
  top: 150vw;
  height: calc(78.8683px * 0.5);
  width: calc(298.6061px * 0.5);
}

.news .m_main .container .triangle_02 {
  right: 2vw;
  top: 275vw;
  height: calc(95.3117px * 0.6);
  width: calc(121.8956px * 0.6);
}

.news .m_main .container .triangle_03 {
  left: 2vw;
  top: 400vw;
  height: calc(183.1901px * 0.3);
  width: calc(234.2848px * 0.3);
}

.news .m_main .container .wave_03 {
  left: -4vw;
  top: 535vw;
  height: calc(165.7704px * 0.3);
  width: calc(627.629px * 0.3);
}

}

@media screen and (max-width: 520px){

/* -----------------------------------------------------------
  .elt_br_sp
----------------------------------------------------------- */
.elt_br_sp {
  display: block;
}

/* -----------------------------------------------------------
  .button
----------------------------------------------------------- */
.button {
  width: 100%;
}

/* -----------------------------------------------------------
  .btn
----------------------------------------------------------- */
.btn {
  font-size: 1.7rem;
  height: 55px;
  width: 100%;
}

/* -----------------------------------------------------------
  .btn_arrow
----------------------------------------------------------- */
.btn_arrow {
  font-size: 1.7rem;
  height: 55px;
  width: calc(100% - 40px);
  margin-left: 0;
}

.btn_arrow:after {
  border-bottom: calc(55px / 2) solid transparent;
  border-top: calc(55px / 2) solid transparent;
}

/* -----------------------------------------------------------
  .heading
----------------------------------------------------------- */
.heading .lead {
  font-size: 1.7rem;
  margin-left: 0;
  margin-top: 5vw;
}

/* -----------------------------------------------------------
  .headline_box
----------------------------------------------------------- */
#lower .headline_box {
  padding: 15vw 0;
}

#lower .headline_box .headline {
  font-size: 2.2rem;
}

/* -----------------------------------------------------------
  .hd
----------------------------------------------------------- */
.hd_01 {
  font-size: 2.2rem;
}

.hd_01 .num {
  height: calc(110px * 0.5);
  width: calc(110px * 0.5);
}

.hd_01 .ttl {
  margin-left: 10px;
}

/* -----------------------------------------------------------
  .wrap
----------------------------------------------------------- */
.wrap {
  margin-top: 7.5vw;
}

/* -----------------------------------------------------------
  .contents
----------------------------------------------------------- */
.contents {
  margin-top: 5vw;
}

/* -----------------------------------------------------------
  .article_box
----------------------------------------------------------- */
.m_main .container .article_box {
  margin-bottom: 15vw;
}

.m_main .container .article_box .txt_box {
  margin-top: 5vw;
}

.m_main .container .article_box .txt_box .news_head .news_title {
  font-size: 2.0rem;
}

.m_main .container .article_box .txt_box .news_button {
  margin-top: 6vw;
}

.m_main .container .button_box {
  margin-top: 15vw;
}

/* -----------------------------------------------------------
  .main
----------------------------------------------------------- */
#lower .m_main .main {
  height: 50px;
}

/* -----------------------------------------------------------
  .m_footer
----------------------------------------------------------- */
.m_footer {
  padding-bottom: 15vw;
  padding-top: 20vw;
}

.m_footer .diagonal_01 {
  bottom: -20vw;
  left: -35vw;
  height: calc(623.0565px * 0.3);
  width: calc(711.8104px * 0.3);
}

.m_footer .wave_01 {
  bottom: 20vw;
  right: 2vw;
  height: calc(67.3224px * 0.5);
  width: calc(86.0997px * 0.5);
}

.m_footer .footer_box .footer_logo {
  width: 150px;
}

/* -----------------------------------------------------------
  トップページ
----------------------------------------------------------- */
#top .m_main .main {
  height: 50vh;
}

#top .m_main .main .headline .headline_ttl {
  margin-top: 4vw;
}

#top .m_main .main .headline .headline_ttl01 {
  width: calc(762.0984px * 0.325);
}

#top .m_main .main .headline .headline_ttl02 {
  width: calc(720.1892px * 0.325);
}

#top .m_main .main .headline .headline_ttl03 {
  width: calc(702.3364px * 0.325);
}

#top .m_main .main .headline .headline_ttl04 {
  width: calc(411.175px * 0.325);
}

#top .m_main .main .headline .headline_ttl05 {
  width: calc(967.3242px * 0.325);
}

#top .m_main .container #concept_sec {
  padding: 20vw 5vw 27.5vw;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl {
  font-size: 2.1rem;
  line-height: 1.5;
}

#top .m_main .container #concept_sec .wrapper .concept_box {
  padding: 20vw 0;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:before {
  height: calc(125px * 0.45);
  width: calc(125px * 0.45);
  top: -65px;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:after {
  height: calc(380px * 0.65);
  width: calc(380px * 0.65);
}

#top .m_main .container #concept_sec .triangle_01 {
  height: calc(67.3224px * 0.6);
  width: calc(86.0997px * 0.6);
}

#top .m_main .container #concept_sec .triangle_02 {
  bottom: -20vw;
  height: calc(183.1901px * 0.3);
  width: calc(234.2848px * 0.3);
}

#top .m_main .container #concept_sec .wave_01 {
  height: calc(78.8683px * 0.4);
  width: calc(298.6061px * 0.4);
}

#top .m_main .container #services_sec .services_box .services_ttl .ttl_img {
  width: 100%;
}

#top .m_main .container #services_sec .services_list {
  background: none;
  padding: 0;
}

#top .m_main .container #services_sec .services_list .list_box {
  display: block;
}

#top .m_main .container #services_sec .services_list .list_box > section {
  padding-left: 0;
  padding-right: 0;
  padding: 10vw 5vw;
}

#top .m_main .container #services_sec .services_list .list_box .list_sec01 {
  background-color: #e9f6fd;
}

#top .m_main .container #services_sec .services_list .list_box .list_sec02 {
  background-color: #f6f9e4;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item:not(:first-of-type) {
  margin-top: 7.5vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_ttl {
  font-size: 1.9rem;
}

#top .m_main .container #services_sec .services_list .list_box > section .button_box {
  margin-top: 7.5vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .button_box .button {
  width: calc(100% - calc(5vw * 2));
}

#top .m_main .container #news_sec {
  padding: 20vw 5vw 25vw;
}

#top .m_main .container #news_sec .wave_01 {
  right: -15vw;
  top: 10vw;
  height: calc(151.0774px * 0.3);
  width: calc(571.9994px * 0.3);
}

#top .m_main .container #news_sec .triangle_01 {
  bottom: -20vw;
  height: calc(95.3117px * 0.5);
  width: calc(121.8956px * 0.5);
}

/* -----------------------------------------------------------
  新着情報
----------------------------------------------------------- */
.news .m_main .container .triangle_01 {
  left: 1vw;
  top: 15vw;
  height: calc(67.3224px * 0.4);
  width: calc(86.0997px * 0.4);
}

.news .m_main .container .wave_01 {
  right: -15vw;
  top: 15vw;
  height: calc(151.077px * 0.2);
  width: calc(571.9994px * 0.2);
}

.news .m_main .container .wave_02 {
  left: 1vw;
  top: 245vw;
  height: calc(78.8683px * 0.4);
  width: calc(298.6061px * 0.4);
}

.news .m_main .container .triangle_02 {
  right: 2vw;
  top: 325vw;
  height: calc(95.3117px * 0.4);
  width: calc(121.8956px * 0.4);
}

.news .m_main .container .triangle_03 {
  left: 2vw;
  top: 460vw;
  height: calc(183.1901px * 0.2);
  width: calc(234.2848px * 0.2);
}

.news .m_main .container .wave_03 {
  left: -5vw;
  top: 680vw;
  height: calc(165.7704px * 0.2);
  width: calc(627.629px * 0.2);
}

.news .pager {
  gap: 7px;
}

.news .pager  li {
	height: 33px;
	width: 33px;
}

}